/*------------- Fonts ---------------*/
@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700&display=swap");

/*------------- variables------------*/
:root {
    --main-color: #e02f6b;
    --blue: #0000ff;
    --blue-dark: #18293c;
    --orange: #ffa500;
    --green-yellow: #cddc39;
    --pink-light: #efa2b4;
    --cyan-light: #aef1ee;
    --white: #ffffff;
    --white-alpha-40: rgba(255, 255, 255, 0.4);
    --white-alpha-25: rgba(255, 255, 255, 0.25);
    --backdrop-filter-blur: blur(5px);
    /* for chatbot */
    /*    --primaryGradient: linear-gradient(93.12deg, #581B98 0.52%, #9C1DE7 100%);*/
    --primaryGradient: linear-gradient(to right, #a445b2, #fa4299);
    /*    --secondaryGradient: linear-gradient(268.91deg, #581B98 -2.14%, #9C1DE7 99.69%);*/
    --secondaryGradient: linear-gradient(to right, #E0E0E0, #E0E0E0);
    --ternaryGradient: linear-gradient(144deg, #a445b2 97%, #fa4299);
    --primaryBoxShadow: 0px 10px 15px rgba(0, 0, 0, 0.1);
    --secondaryBoxShadow: 0px -10px 15px rgba(0, 0, 0, 0.1);
    --light: 300;
    --regular: 400;
    --semiBold: 600;
    --extraLight: 300;
    --italic: 300;
    --primary: linear-gradient(to right, #a445b2, #fa4299);
}

/*-------------- Global Settings ----------*/
* {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
    outline: none;
}

::before,
::after {
    box-sizing: border-box;
}

body {
    min-height: 100vh;
    background-image: linear-gradient(to bottom right,
            var(--pink-light),
            var(--cyan-light));
    background-attachment: fixed;
    font-size: 16px;
    font-family: "Poppins", sans-serif;
    font-weight: 300;
    color: var(--blue-dark);
    line-height: 1.5;
    overflow-x: hidden;
    -webkit-tap-highlight-color: transparent;
    padding: 35px 15px;
}

body.hide-scrolling {
    overflow-y: hidden;
}

body::before {
    content: "";
    position: fixed;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background-color: var(--green-yellow);
    z-index: -1;
    opacity: 0.12;
}

a {
    text-decoration: none;
}

h1,
h2 {
    font-weight: 600;
}

h3,
h4,
h5,
h6 {
    font-weight: 500;
}

img {
    max-width: 100%;
    vertical-align: middle;
}

ul {
    list-style: none;
}

section {
    background-color: var(--white-alpha-25);
    border: 1px solid var(--white-alpha-40);
    min-height: calc(100vh - 70px);
    border-radius: 30px;
    backdrop-filter: var(--backdrop-filter-blur);
    display: none;
}

section.active {
    display: block;
    animation: fadeIn 0.5s ease-in-out forwards;
}

section.fade-out {
    animation: fadeOut 0.5s ease-in-out forwards;
}

.main {
    max-width: 1200px;
    margin: auto;
    transition: all 0.5s ease-in-out;
    position: relative;
}

.main.fade-out {
    opacity: 0;
}

.container {
    padding: 0 40px;
    width: 100%;
}

.row {
    display: flex;
    flex-wrap: wrap;
}

.align-items-center {
    align-items: center;
}

.hidden {
    display: none !important;
}

.sec-padding {
    padding: 80px 0;
}

.flex-end {
    justify-content: flex-end;
}

/*----------- section title --------------*/
.section-title {
    padding: 0 15px;
    width: 100%;
    text-align: center;
    margin-bottom: 40px;
}

.section-title h2 {
    font-size: 40px;
    text-transform: capitalize;
}

/*------------ Custom scrollbar-----------*/
::-webkit-scrollbar {
    width: 8px;
}

::-webkit-scrollbar-track {
    background-color: var(--white);
}

::-webkit-scrollbar-thumb {
    background-color: var(--main-color);
}

.chatbox .chatbox__messages::-webkit-scrollbar {
    max-width: 0.5rem !important;
}

.chatbox .chatbox__messages::-webkit-scrollbar-track {
    background-color: var(--white);
    border-radius: 10px;
}

.chatbox .chatbox__messages::-webkit-scrollbar-thumb {
    background-color: #E0E0E0;
    border-radius: 10px;    
}

.chatbox .chatbox__messages::-webkit-scrollbar-button {
    display: none;
}

/*------------- Buttons ------------------*/
button {
    font-family: inherit;
    user-select: none;
}

.btn {
    line-height: 1.5;
    background-color: var(--white-alpha-25);
    border: 1px solid var(--white-alpha-40);
    padding: 10px 28px;
    display: inline-block;
    border-radius: 30px;
    color: var(--main-color);
    font-weight: 500;
    text-transform: capitalize;
    font-family: inherit;
    font-size: 16px;
    cursor: pointer;
    user-select: none;
    position: relative;
    overflow: hidden;
    vertical-align: middle;
    transition: color 0.3s ease;
}

.btn::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 0%;
    background-color: var(--main-color);
    z-index: -1;
    transition: width 0.3s ease;
}

.btn:hover::before {
    width: 100%;
}

.btn:hover {
    color: var(--white);
}

/*---------- Animation keyframes */
@keyframes fadeIn {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@keyframes fadeOut {
    0% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}

@keyframes zoomInOut {

    0%,
    100% {
        transform: scale(0.5);
    }

    50% {
        transform: scale(1);
    }
}

@keyframes bounceTop {

    0%,
    100% {
        transform: translateY(-50px);
    }

    50% {
        transform: translateY(0px);
    }
}

/*---------- Background Circles */
.bg-circles {
    position: fixed;
    top: 0;
    height: 100%;
    max-width: 1200px;
    width: calc(100% - 30px);
    left: 50%;
    transform: translateX(-50%);
}

.bg-circles div {
    position: absolute;
    border-radius: 50%;
}

.bg-circles .circle-1 {
    height: 60px;
    width: 60px;
    background-color: var(--blue);
    left: 5%;
    top: 10%;
    opacity: 0.4;
    animation: zoomInOut 8s linear infinite;
}

.bg-circles .circle-2 {
    height: 80px;
    width: 80px;
    background-color: var(--main-color);
    left: 30%;
    top: 50%;
    opacity: 0.4;
    animation: bounceTop 5s ease-in-out infinite;
}

.bg-circles .circle-3 {
    height: 120px;
    width: 120px;
    background-color: var(--white);
    top: 40%;
    right: -60px;
    opacity: 0.4;
}

.bg-circles .circle-4 {
    height: 50px;
    width: 50px;
    background-color: var(--orange);
    top: 80%;
    left: -30px;
    opacity: 0.4;
}

/*----------- Overlay -------------*/
.overlay {
    position: fixed;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background-color: red;
    z-index: 200;
    opacity: 0.2;
    visibility: hidden;
}

.overlay.active {
    visibility: visible;
}

/*------------- Header --------------*/
.header {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 1;
    padding: 20px 0 0;
}

.header.active {
    position: fixed;
    top: 35px;
    padding: 20px 15px;
}

.header.active .container {
    max-width: 1200px;
    margin: auto;
}

.header .nav-toggler {
    width: 50px;
    height: 50px;
    border: none;
    cursor: pointer;
    border-radius: 50%;
    background-color: var(--white-alpha-25);
    border: 1px solid var(--white-alpha-40);
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 15px;
    z-index: 1;
    transition: opacity 0.5s ease-in-out;
}

.header .nav-toggler.hide {
    opacity: 0;
    transition: none;
}

.header .nav-toggler span {
    height: 2px;
    width: 24px;
    background-color: var(--main-color);
    position: relative;
    transition: background-color 0.3s ease;
}

.header.active .nav-toggler span {
    background-color: transparent;
}

.header .nav-toggler span::before,
.header .nav-toggler span::after {
    content: "";
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: var(--main-color);
    transition: all 0.3s ease;
}

.header .nav-toggler span::before {
    left: 0;
    transform: translateY(-8px);
}

.header.active .nav-toggler span::before {
    transform: rotate(45deg);
}

.header .nav-toggler span::after {
    right: 0;
    transform: translateY(8px);
}

.header.active .nav-toggler span::after {
    transform: rotate(-45deg);
}

.header:not(.active) .nav-toggler:hover span::before,
.header:not(.active) .nav-toggler:hover span::after {
    width: 50%;
}

.header .nav {
    position: fixed;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    padding: 35px 15px;
    overflow-y: auto;
    visibility: hidden;
}

.header.active .nav {
    visibility: visible;
}

.header .nav-inner {
    min-height: calc(100vh - 70px);
    max-width: 1200px;
    width: 100%;
    margin: auto;
    background-color: var(--white-alpha-25);
    border: 1px solid var(--white-alpha-40);
    backdrop-filter: var(--backdrop-filter-blur);
    padding: 50px 0;
    border-radius: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    opacity: 0;
    transition: all 0.5s ease;
}

.header.active .nav-inner {
    opacity: 1;
}

.header .nav-inner ul li {
    text-align: center;
}

.header .nav-inner ul li a {
    font-size: 40px;
    text-transform: capitalize;
    color: var(--blue-dark);
    display: block;
    font-weight: 500;
    padding: 8px 15px;
    transition: color 0.3s ease;
    position: relative;
}

.header .nav-inner ul li a::before {
    content: "";
    position: absolute;
    right: 0;
    bottom: 0;
    height: 85%;
    width: 0%;
    background-color: var(--white-alpha-25);
    z-index: -1;
    transition: width 0.5s ease;
}

.header .nav-inner ul li a:hover::before {
    width: 100%;
}

.header .nav-inner ul li a:hover {
    color: var(--main-color);
}

/*------------- Home section -------------*/
.home-section {
    padding: 120px 0;
}

.home-section.active {
    display: flex;
}

.home-text,
.home-img {
    width: 50%;
    padding: 15px;
}

.home-text p {
    font-size: 20px;
}

.home-text h1 {
    font-size: 50px;
    text-transform: capitalize;
}

.home-text h2 {
    font-size: 20px;
    text-transform: capitalize;
    font-weight: 300;
    padding-left: 5px;
    line-height: 27px;
    /* margin: 0 0 30px; */
}

.home-text h3 {
    font-size: 15px;
    text-transform: capitalize;
    font-weight: 200;
    padding-left: 5px;
    margin: 0 0 30px;
}

.home-text .btn {
    margin: 0 15px 15px 0;
}

.home-img .img-box {
    max-width: 300px;
    background-color: var(--white-alpha-25);
    border-radius: 50%;
    border: 8px solid var(--white-alpha-25);
    margin: auto;
}

.home-img .img-box img {
    /* width: 100%; */
    width: 300px;
    height: 300px;
    border-radius: 50%;
}

/*---------- About Section -----------*/
.about-img {
    width: 40%;
    padding: 0 15px;
}

.about-text {
    width: 60%;
    padding: 0 15px;
}

.about-img .img-box {
    background-color: var(--white-alpha-25);
    max-width: 380px;
    border: 1px solid var(--white-alpha-40);
    margin: auto;
    border-radius: 10px;
}

.about-img .img-box img {
    width: 100%;
}

.about-text h3 {
    text-transform: capitalize;
    font-size: 20px;
    margin: 20px 0;
}

.about-text .skills,
.about-text .certifications {
    display: flex;
    flex-wrap: wrap;
}

.about-text .skill-item,
.about-text .certification-item {
    background-color: var(--white-alpha-25);
    border: 1px solid var(--white-alpha-40);
    padding: 5px 15px;
    text-transform: capitalize;
    margin: 0 10px 10px 0;
    border-radius: 20px;
}

.about-text .certification-item {
    position: relative;
}

/* .about-text .certification-item:hover{
  background-color: var(--main-color);
  transition: all 0.3s ease;
} */
.about-text .certification-item {
    background-color: var(--white-alpha-25);
    display: inline-block;
    cursor: pointer;
    position: relative;
    overflow: hidden;
    vertical-align: middle;
    transition: color 0.3s ease;
}

.about-text .certification-item::before {
    content: "View";
    position: absolute;
    height: 100%;
    left: 0;
    top: 0;
    width: 0%;
    background-color: var(--main-color);
    z-index: -1;
    transition: width 0.3s ease;
    opacity: 0;
    font-size: 14px;
}

.about-text .certification-item:hover::before {
    width: 100%;
    text-align: center;
    color: var(--white) !important;
    z-index: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    opacity: 1;
    font-weight: 500;
}

.about-text .certification-item:hover {
    color: var(--main-color) !important;
}

.about-tabs {
    margin-top: 20px;
}

.about-tabs .tab-item {
    padding: 2px 0;
    background-color: transparent;
    border: none;
    text-transform: capitalize;
    display: inline-block;
    color: var(--blue-dark);
    font-size: 20px;
    cursor: pointer;
    font-weight: 500;
    margin: 0 30px 0 0;
    position: relative;
    opacity: 0.5;
    transition: all 0.3s ease;
}

.about-tabs .tab-item:last-child {
    margin: 0;
}

.about-tabs .tab-item:before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 0%;
    height: 1px;
    background-color: var(--blue-dark);
    transition: width 0.3s ease;
}

.about-tabs .tab-item:hover::before {
    width: 100%;
}

.about-tabs .tab-item.active::before {
    width: 100%;
    background-color: var(--main-color);
}

.about-tabs .tab-item.active {
    color: var(--main-color);
    opacity: 1;
    cursor: auto;
}

.about-text .timeline {
    position: relative;
}

.about-text .timeline::before {
    content: "";
    position: absolute;
    height: 100%;
    width: 1px;
    top: 0;
    left: 5px;
    background-color: var(--main-color);
}

.about-text .tab-content {
    padding: 40px 0;
    display: none;
}

.about-text .tab-content.active {
    display: block;
}

.about-text .timeline-item {
    margin-bottom: 30px;
    position: relative;
    padding: 10px 0 0 40px;
}

.about-text .timeline-item::before {
    content: "";
    position: absolute;
    height: 11px;
    width: 11px;
    background-color: var(--main-color);
    left: 0;
    top: 16px;
    border-radius: 50%;
}

.about-text .timeline-item:last-child {
    margin-bottom: 0;
}

.about-text .timeline-item .date {
    display: block;
    color: var(--main-color);
    font-weight: 400;
    margin: 0 0 10px;
}

.about-text .timeline-item h4 {
    font-size: 18px;
    text-transform: capitalize;
    margin: 0 0 10px;
}

.about-text .timeline-item h4 span {
    font-weight: 400;
}

.about-text .timeline-item p:nth-of-type(1) {
    font-size: 16px !important;
    margin-bottom: 5px;
}

.about-text .timeline-item p:nth-of-type(2) {
    font-size: 14px !important;
}

.about-text .btn {
    margin: 0 15px 15px 0;
}

/*------------ Portfolio section----------*/
.portfolio-section {
    padding-bottom: 50px;
}

.portfolio-item {
    width: calc((100% / 3) - 30px);
    margin: 0 15px 30px;
}

.portfolio-item-thumbnail {
    padding: 10px;
    background-color: var(--white-alpha-25);
    border: 1px solid var(--white-alpha-40);
    border-radius: 10px;
}

.portfolio-item-thumbnail img {
    width: 100%;
    height: 30vh;
    border-radius: 10px;
}

.portfolio-item h3 {
    font-size: 20px;
    text-transform: capitalize;
    margin: 20px 0;
    padding-left: 12px;
}

.portfolio-item-details {
    display: none;
}

/*--------- portfolio popup-----------*/
.portfolio-popup {
    position: fixed;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    z-index: 200;
    visibility: hidden;
}

.portfolio-popup.open {
    visibility: visible;
    overflow-y: auto;
}

.pp-inner {
    min-height: 100vh;
    padding: 40px 15px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.pp-content {
    background-color: var(--white-alpha-25);
    padding: 30px;
    border-radius: 30px;
    max-width: 900px;
    width: 100%;
    border: 1px solid var(--white-alpha-40);
    backdrop-filter: var(--backdrop-filter-blur);
    opacity: 0;
    transform: scale(0.9);
}

.portfolio-popup.open .pp-content {
    opacity: 1;
    transform: scale(1);
    transition: all 0.5s ease;
}

.pp-header {
    position: relative;
}

.pp-header .btn {
    height: 40px;
    width: 40px;
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    right: -40px;
    top: -40px;
}

.pp-thumbnail img {
    border-radius: 10px;
}

.pp-header h3 {
    font-size: 25px;
    text-transform: capitalize;
    margin: 20px 0 15px;
}

.pp-body .description {
    margin-bottom: 20px;
}

.pp-body .general-info li {
    margin-bottom: 10px;
    font-weight: 500;
    text-transform: capitalize;
}

.pp-body .general-info li span {
    font-weight: 300;
}

.pp-body .general-info li a {
    text-transform: lowercase;
    color: var(--main-color);
}

.portfolio-popup .general-info ul:first-child {
    padding-left: 10px !important;
}

.portfolio-popup .general-info ul.responsibility {
    list-style-type: disc;
}

.portfolio-popup .general-info ul.responsibility li {
    font-weight: lighter;
}

/*----------------- Contact Section ------------*/
.contact-form,
.contact-info {
    width: 50%;
    padding: 0 15px;
}

.contact-form .input-group {
    width: 100%;
    margin-bottom: 20px;
}

.contact-form .input-control::placeholder {
    color: var(--blue-dark);
    opacity: 0.8;
    font-weight: 300;
}

.contact-form .input-control {
    display: block;
    width: 100%;
    height: 50px;
    border-radius: 25px !important;
    border: none;
    font-family: inherit;
    font-weight: 400;
    font-size: 16px;
    background-color: var(--white-alpha-25);
    padding: 0 20px;
    color: var(--blue-dark);
    border: 1px solid transparent;
    transition: border-color 0.3s ease;
}

.contact-form .input-control:focus {
    border-color: var(--white-alpha-40);
}

.contact-form textarea.input-control {
    height: 120px;
    resize: none;
    padding-top: 15px;
}

.contact-info-item {
    margin: 0 0 30px;
    padding: 0 0 0 20px;
}

.contact-info-item h3 {
    font-size: 20px;
    text-transform: capitalize;
    margin: 0 0 5px;
}

.contact-info-item p a {
    text-decoration: none;
    color: inherit;
}

.contact-info-item .social-links i {
    font-size: 18px;
}

.contact-info-item .social-links img {
    width: 30px;
    height: 30px;
}

.contact-info-item .social-links a {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    padding: 6px;
    background-color: var(--white-alpha-25);
    border: 1px solid var(--white-alpha-40);
    color: var(--main-color);
    border-radius: 50%;
    margin: 6px 4px 0 0;
    transition: all 0.3s ease;
}

.contact-info-item .social-links a:hover {
    /* color: var(--white);
  background-color: var(--main-color); */
}

.contact-form .spinner-border,
.contact-form .fas {
    height: 16px;
    width: 16px;
    margin-right: 8px;
    align-self: center;
}

.contact-form button {
    width: 95%;
}

.contact-form button.api-success {
    pointer-events: none;
    background-color: var(--white-alpha-40);
    color: #417505d9;
}

.contact-form button.api-warning {
    background-color: var(--white-alpha-40);
    color: #f5a623;
}

.contact-form button.api-error {
    background-color: var(--white-alpha-40);
    color: #e24b51e8;
}

.contact-form button:hover {
    color: var(--white) !important;
}

/*----------------- Chatbot Section ------------*/
#chatbox__click {
    display: none;
}

label {
    position: fixed;
    right: 23px;
    bottom: 18px;
    height: 55px;
    width: 55px;
    background: -webkit-linear-gradient(left, #a445b2, #fa4299);
    text-align: center;
    line-height: 55px;
    border-radius: 50px;
    font-size: 30px;
    color: #fff;
    cursor: pointer;
}

label i.ico2 {
    opacity: 0;
    pointer-events: none;
}

#chatbox__click:checked ~ label i.ico2 {
    opacity: 1;
    pointer-events: auto;
    transform: translate(-50%, -50%) rotate(180deg);
    position: absolute;
    top: 25px;
    left: 28px;
    transition: all 0.5s ease;
}

#chatbox__click:checked ~ label i.ico1 {
    opacity: 0;
    pointer-events: none;
    transform: translate(-50%, -50%) rotate(180deg);
    position: absolute;
    top: 25px;
    left: 28px;
}

.chatbox {
    position: fixed;
    bottom: 30px;
    right: 23px;
    max-width: 400px;
    background: #fff;
    border-radius: 15px;
    box-shadow: 0px 15px 20px rgba(0, 0, 0, 0.1);
    opacity: 0;
    pointer-events: none;
    transition: all 0.6s cubic-bezier(0.68, -0.55, 0.265, 1.55);
}

#chatbox__click:checked ~ .chatbox {
    opacity: 1;
    bottom: 85px;
    pointer-events: auto;
    background: transparent;
}

.chatbox__support {
    background: #f9f9f9;
    /*    height: 450px;*/
    width: 350px;
    box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.1);
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
}

/* HEADER */
.chatbox__header {
    position: sticky;
    top: 0;
    background: var(--ternaryGradient);
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    padding: 10px 10px;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    box-shadow: var(--primaryBoxShadow);
}

.chatbox__image--header {
    margin-right: 10px;
}

.chatbox__heading--header {
    font-size: 1.1rem;
    color: white;
}

.chatbox__description--header {
    font-size: .9rem;
    color: white;
}

/* MESSAGES */
.chatbox__messages {
    margin-top: auto;
    display: flex;
    flex-direction: column;
    overflow-y: scroll;
    flex-direction: column-reverse;
    padding: 0 15px;
    height: 55vh;
}

.messages__item {
    margin-top: 10px;
    background: #E0E0E0;
    padding: 8px 12px;
    max-width: fit-content;
    font-size: 13.5px;
}

.messages__item--bot {
    margin-right: auto;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    border-bottom-left-radius: 20px;
    background: var(--ternaryGradient);
    color: white;
}

.messages__item--user {
    margin-left: auto;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
    color: #000;
}

.messages__item--typing {
    border-top-left-radius: 20px !important;
    border-top-right-radius: 20px !important;
    border-bottom-left-radius: 20px !important;
    border-bottom-right-radius: 0px !important;
    background: var(--ternaryGradient);
}

/* FOOTER */
.chatbox__footer {
    position: sticky;
    bottom: 0;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
    padding: 10px;
    background: var(--secondaryGradient);
    /*
    box-shadow: var(--secondaryBoxShadow);
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
*/
    margin-top: 8px;
}

.chatbox__footer input {
    border: none;
    padding: 6px 12px;
    border-radius: 30px;
    text-align: left;
    /*    width: 80%;*/
    font-size: 12px;
    width: 92vw;
}

.chatbox__footer input::placeholder {
    font-size: 12px;
}

.chatbox__send--footer {
    color: var(--secondaryGradient);
    background: var(--secondaryGradient);
    border: 1px solid #adb5bd;
    /*    border: none;*/
    border-radius: 50%;
    padding: 7px 8px 7px 6px;
    margin-left: 7px;
    width: 8vw;
}

/*------------ Responsive ---------*/
@media (max-width: 991px) {
    .container {
        padding: 0;
    }

    .home-text,
    .home-img {
        width: 100%;
    }

    .home-text {
        text-align: center;
    }

    .home-img {
        order: -1;
    }

    .home-img .img-box {
        max-width: 300px;
    }

    .home-img .img-box img {
        width: 300px;
        height: 300px;
    }

    .home-text .btn {
        margin: 0 7px 15px;
    }

    .portfolio-item {
        width: calc(50% - 30px);
    }
}

@media (max-width: 767px) {

    .contact-form,
    .contact-info,
    .about-img,
    .about-text {
        width: 100%;
    }

    .about-text {
        margin-top: 20px;
    }

    .portfolio-item {
        width: calc(100% - 30px);
    }

    .pp-inner {
        padding: 30px 15px;
    }

    .contact-info {
        order: -1;
        margin-bottom: 15px;
    }

    .contact-info-item {
        padding: 0;
    }
}

@media (max-width: 575px) {
    body {
        padding: 20px 15px;
    }

    .section-title h2,
    .header .nav-inner ul li a {
        font-size: 35px;
    }

    .home-section {
        padding: 70px 0;
    }

    .home-img .img-box {
        max-width: 250px;
    }

    .home-img .img-box img {
        width: 250px;
        height: 250px;
    }

    .home-text p {
        font-size: 19px;
    }

    .home-text h1 {
        font-size: 30px;
    }

    .home-text h2 {
        font-size: 17px;
    }

    .home-text h3 {
        font-size: 15px;
    }

    .pp-header h3 {
        font-size: 20px;
    }

    .about-text .skill-item,
    .about-text .certification-item {
        font-size: 14px;
    }

    .portfolio-item h3 {
        font-size: 18px;
    }

    .portfolio-item btn {
        font-size: 15px;
    }

    .contact-form button {
        font-size: 14px;
    }

    .contact-info-item h3 {
        font-size: 16px;
    }

    .contact-info-item p {
        font-size: 10px;
    }
    .chatbox {
        right: 12px;
    }
}
@media (max-width: 420px) {
    
}